Bug 141033 - Ctrl-Shift-A doesn't select thread (in threaded view)
Ctrl-Shift-A doesn't select thread (in threaded view)
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-28 13:06 EST by Need Real Name
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-31 05:19:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 186789 None None None Never
Mozilla Foundation 269228 None None None Never

  None (edit)
Description Need Real Name 2004-11-28 13:06:41 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041114 Firefox/1.0

Description of problem:
When viewing folders in my mailbox (IMAP) in the threaded view. I can select a thread via the Edit -> Select -> Thread menu but the keyboard equivalent Ctrl-Shift-A does not select anything.

Version-Release number of selected component (if applicable):
thunderbird-0.9-2

How reproducible:
Always

Steps to Reproduce:
1. View a mailbox in threaded mode
2. Select the root message in a thread
3. Press "Ctrl-Shift-A"
  

Actual Results:  Nothing selected.

Expected Results:  Thread should be selected.

Additional info:
Comment 1 Christopher Aillon 2004-11-28 17:16:04 EST
It's not supposed to do anything.  Ctrl+Shift+[0-9a-f] conflicts with ISO 14755
so that binding should be changed or removed.  See upstream
https://bugzilla.mozilla.org/show_bug.cgi?id=186789

Though it seems an additional bug needs to be filed on thunderbird.
Comment 2 Christopher Aillon 2005-03-31 05:19:36 EST
https://bugzilla.mozilla.org/show_bug.cgi?id=269228

Note You need to log in before you can comment on or make changes to this bug.